<?php

/*
		 * Plugin Name: Express Divi Child Theme
		 * Plugin URI:  https://express.duogeeks.com
		 * Description: Install and activate this plugin to complete the install of your site package. Plugin should be deleted once the import is complete.
		 * Author:      Divi Awesome
		 * Version:     1.0
		 * Author URI:  http://diviawesome.com
		 * Text Domain: sitepresser
		 * Domain Path: /languages
		 * SitePresser Version: 2.1.2
		 */

if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly.
}

if (!class_exists('eti_siteimporter')) {
   require_once('includes/siteimporter.class.php');
}

$eti = new eti_siteimporter(__FILE__, 'Express Divi Child Theme');
